<?xml version="1.0" encoding="UTF-16"?>
<Report>[[GROUP_START]]
 <Group ID="[[GroupID]]" Name="[[GroupName]]">[[STUDENT_START]]
  <Student ID="[[StudentID]]" Name="[[StudentName]]">[[LESSON_START]]
   <Lesson ID="[[LessonID]]">
    <CourseName>[[CourseName]]</CourseName>
    <SectionName>[[SectionName]]</SectionName>
    <LessonName>[[LessonName]]</LessonName>
    <KeyboardID>[[KLID]]</KeyboardID>
    <KeyboardType>[[KeyboardDesign]]</KeyboardType>
    <Date>[[DateFormat:YYYY-MM-DDThh:mm:ssTZD]]</Date>
    <Duration>[[DurationSec]]</Duration>
    <ExamMark>[[ExamMark]]</ExamMark>
    <ExamMarkNotation>[[ExamMarkNotation]]</ExamMarkNotation>
    <WPM>[[WPM]]</WPM>
    <CPM>[[CPM]]</CPM>
    <KPM>[[KPM]]</KPM>
    <WPC>[[WPC]]</WPC>
    <CPC>[[CPC]]</CPC>
    <KPC>[[KPC]]</KPC>
    <AccuracyWord>[[AccuracyWord%]]</AccuracyWord>
    <ErrorWord>[[ErrorWord%]]</ErrorWord>
    <TimeoutWord>[[TimeoutWord%]]</TimeoutWord>
    <FixedWord>[[FixedWord%]]</FixedWord>
    <TotalWord>[[TotalWord]]</TotalWord>
    <AccuracyChar>[[AccuracyChar%]]</AccuracyChar>
    <ErrorChar>[[ErrorChar%]]</ErrorChar>
    <TimeoutChar>[[TimeoutChar%]]</TimeoutChar>
    <FixedChar>[[FixedChar%]]</FixedChar>
    <TotalChar>[[TotalChar]]</TotalChar>
    <AccuracyKey>[[AccuracyKey%]]</AccuracyKey>
    <ErrorKey>[[ErrorKey%]]</ErrorKey>
    <TimeoutKey>[[TimeoutKey%]]</TimeoutKey>
    <TotalKey>[[TotalKey]]</TotalKey>
   </Lesson>[[LESSON_END]]
  </Student>[[STUDENT_END]]
 </Group>[[GROUP_END]]
</Report>